/*     1034474 : 이미지      */
.img__1034474__ {max-width:100%}
.img__1034474__ * {box-sizing:border-box}
.img__1034474__ a {display:block;vertical-align:top}
.img__1034474__ img {width:1000px;vertical-align:top}

/*     1034484 : 이미지      */
.img__1034484__ {max-width:100%}
.img__1034484__ * {box-sizing:border-box}
.img__1034484__ a {display:block;vertical-align:top}
.img__1034484__ img {width:1000px;vertical-align:top}

/*     1034494 : 이미지      */
.img__1034494__ {max-width:100%}
.img__1034494__ * {box-sizing:border-box}
.img__1034494__ a {display:block;vertical-align:top}
.img__1034494__ img {width:1000px;vertical-align:top}

/*     1051324 : 이미지      */
.img__1051324__ {max-width:100%}
.img__1051324__ * {box-sizing:border-box}
.img__1051324__ a {display:block;vertical-align:top}
.img__1051324__ img {width:1000px;vertical-align:top}

/*     1051334 : 이미지      */
.img__1051334__ {max-width:100%}
.img__1051334__ * {box-sizing:border-box}
.img__1051334__ a {display:block;vertical-align:top}
.img__1051334__ img {width:1000px;vertical-align:top}

/*     1034504 : YouTube 동영상 플레이어      */
/* farm */
.farm__1034504__ {display:table;width:100%}
.farm__1034504__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1034504__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1034504__ .player-item,
.player__1034504__ iframe,
.player__1034504__ embed,
.player__1034504__ object,
.player__1034504__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1034504__.player-16by9 {padding-bottom:56.25%}
.player__1034504__.player-4by3 {padding-bottom:75%}

/*     1034514 : 이미지      */
.img__1034514__ {max-width:100%}
.img__1034514__ * {box-sizing:border-box}
.img__1034514__ a {display:block;vertical-align:top}
.img__1034514__ img {width:1000px;vertical-align:top}

/*     1034524 : 이미지      */
.img__1034524__ {max-width:100%}
.img__1034524__ * {box-sizing:border-box}
.img__1034524__ a {display:block;vertical-align:top}
.img__1034524__ img {width:1000px;vertical-align:top}

/*     1034534 : 이미지      */
.img__1034534__ {max-width:100%}
.img__1034534__ * {box-sizing:border-box}
.img__1034534__ a {display:block;vertical-align:top}
.img__1034534__ img {width:1000px;vertical-align:top}

/*     1034544 : 이미지      */
.img__1034544__ {max-width:100%}
.img__1034544__ * {box-sizing:border-box}
.img__1034544__ a {display:block;vertical-align:top}
.img__1034544__ img {width:1000px;vertical-align:top}

/*     1034564 : 이미지      */
.img__1034564__ {max-width:100%}
.img__1034564__ * {box-sizing:border-box}
.img__1034564__ a {display:block;vertical-align:top}
.img__1034564__ img {width:1000px;vertical-align:top}

/*     1054764 : 이미지      */
.img__1054764__ {max-width:100%}
.img__1054764__ * {box-sizing:border-box}
.img__1054764__ a {display:block;vertical-align:top}
.img__1054764__ img {width:1000px;vertical-align:top}

/*     1034574 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__1034574__ {max-width:881px;margin:0 auto}
.pm-banner_slide_basic__1034574__ a {display:block;border:none}
.pm-banner_slide_basic__1034574__ a img {border:none}
.pm-banner_slide_basic__1034574__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__1034574__ .item {position:relative}
.pm-banner_slide_basic__1034574__ .item img {vertical-align:top}

.pm-banner_slide_basic__1034574__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__1034574__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__1034574__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__1034574__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__1034574__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__1034574__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__1034574__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__1034574__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__1034574__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__1034574__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__1034574__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__1034574__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__1034574__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__1034574__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__1034574__.empty__1034574__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__1034574__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__1034574__.build_edit_mode .item:first-child {display:block}

/*     1034584 : 이미지      */
.img__1034584__ {max-width:100%}
.img__1034584__ * {box-sizing:border-box}
.img__1034584__ a {display:block;vertical-align:top}
.img__1034584__ img {width:1000px;vertical-align:top}

/*     1034594 : 이미지      */
.img__1034594__ {max-width:100%}
.img__1034594__ * {box-sizing:border-box}
.img__1034594__ a {display:block;vertical-align:top}
.img__1034594__ img {width:1000px;vertical-align:top}

/*     1034604 : 이미지      */
.img__1034604__ {max-width:100%}
.img__1034604__ * {box-sizing:border-box}
.img__1034604__ a {display:block;vertical-align:top}
.img__1034604__ img {width:1000px;vertical-align:top}

/*     1034614 : 타이틀 텍스트      */
.title__1034614__ {font-size:0}
.title__1034614__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#735de2;letter-spacing:-.03em;line-height:1.4em;
}
.title__1034614__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1034614__.style_top p {padding-top:10px}
.title__1034614__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1034614__.style_right p {padding-right:14px}
.title__1034614__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1034614__.style_bottom p {padding-bottom:12px}
.title__1034614__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1034614__.style_left p {padding-left:14px}
.title__1034614__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1034614__.style_circle1 p {padding-left:18px}
.title__1034614__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1034614__.style_circle2 p {padding-left:18px}
.title__1034614__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1034614__ p {font-size:24px}
	.title__1034614__.style_top p:before {width:24px}
	.title__1034614__.style_right p:before {height:24px}
	.title__1034614__.style_bottom p:before {width:24px}
	.title__1034614__.style_left p:before {height:24px}
}

/*     1034624 : 토글 박스      */
.toggle_box__1034624__ {margin:0; padding:0;}
.toggle_box__1034624__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#7e49bf; line-height:1.4em; cursor:pointer;}
.toggle_box__1034624__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__1034624__ dd .inner__1034624__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__1034624__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#7e49bf;}
.toggle_box__1034624__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#7e49bf;}
.toggle_box__1034624__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#7e49bf;}

.toggle_box__1034624__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__1034624__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__1034624__.open_style dt:before {right:15px;}
	.toggle_box__1034624__.close_style dt:before {right:15px;}
	.toggle_box__1034624__ dd .inner__1034624__ {padding:12px 15px; font-size:14px;}
}

/*     1034634 : 토글 박스      */
.toggle_box__1034634__ {margin:0; padding:0;}
.toggle_box__1034634__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#7e49bf; line-height:1.4em; cursor:pointer;}
.toggle_box__1034634__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__1034634__ dd .inner__1034634__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__1034634__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#7e49bf;}
.toggle_box__1034634__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#7e49bf;}
.toggle_box__1034634__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#7e49bf;}

.toggle_box__1034634__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__1034634__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__1034634__.open_style dt:before {right:15px;}
	.toggle_box__1034634__.close_style dt:before {right:15px;}
	.toggle_box__1034634__ dd .inner__1034634__ {padding:12px 15px; font-size:14px;}
}

/*     1034644 : 토글 박스      */
.toggle_box__1034644__ {margin:0; padding:0;}
.toggle_box__1034644__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#7e49bf; line-height:1.4em; cursor:pointer;}
.toggle_box__1034644__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__1034644__ dd .inner__1034644__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__1034644__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#7e49bf;}
.toggle_box__1034644__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#7e49bf;}
.toggle_box__1034644__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#7e49bf;}

.toggle_box__1034644__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__1034644__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__1034644__.open_style dt:before {right:15px;}
	.toggle_box__1034644__.close_style dt:before {right:15px;}
	.toggle_box__1034644__ dd .inner__1034644__ {padding:12px 15px; font-size:14px;}
}

/*     1034654 : 토글 박스      */
.toggle_box__1034654__ {margin:0; padding:0;}
.toggle_box__1034654__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#7e49bf; line-height:1.4em; cursor:pointer;}
.toggle_box__1034654__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__1034654__ dd .inner__1034654__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__1034654__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#7e49bf;}
.toggle_box__1034654__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#7e49bf;}
.toggle_box__1034654__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#7e49bf;}

.toggle_box__1034654__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__1034654__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__1034654__.open_style dt:before {right:15px;}
	.toggle_box__1034654__.close_style dt:before {right:15px;}
	.toggle_box__1034654__ dd .inner__1034654__ {padding:12px 15px; font-size:14px;}
}

/*     1034664 : 토글 박스      */
.toggle_box__1034664__ {margin:0; padding:0;}
.toggle_box__1034664__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#7e49bf; line-height:1.4em; cursor:pointer;}
.toggle_box__1034664__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__1034664__ dd .inner__1034664__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__1034664__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#7e49bf;}
.toggle_box__1034664__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#7e49bf;}
.toggle_box__1034664__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#7e49bf;}

.toggle_box__1034664__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__1034664__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__1034664__.open_style dt:before {right:15px;}
	.toggle_box__1034664__.close_style dt:before {right:15px;}
	.toggle_box__1034664__ dd .inner__1034664__ {padding:12px 15px; font-size:14px;}
}

/*     1034674 : 토글 박스      */
.toggle_box__1034674__ {margin:0; padding:0;}
.toggle_box__1034674__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#7e49bf; line-height:1.4em; cursor:pointer;}
.toggle_box__1034674__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__1034674__ dd .inner__1034674__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__1034674__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#7e49bf;}
.toggle_box__1034674__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#7e49bf;}
.toggle_box__1034674__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#7e49bf;}

.toggle_box__1034674__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__1034674__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__1034674__.open_style dt:before {right:15px;}
	.toggle_box__1034674__.close_style dt:before {right:15px;}
	.toggle_box__1034674__ dd .inner__1034674__ {padding:12px 15px; font-size:14px;}
}

/*     1034684 : 토글 박스      */
.toggle_box__1034684__ {margin:0; padding:0;}
.toggle_box__1034684__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#7e49bf; line-height:1.4em; cursor:pointer;}
.toggle_box__1034684__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__1034684__ dd .inner__1034684__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__1034684__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#7e49bf;}
.toggle_box__1034684__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#7e49bf;}
.toggle_box__1034684__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#7e49bf;}

.toggle_box__1034684__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__1034684__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__1034684__.open_style dt:before {right:15px;}
	.toggle_box__1034684__.close_style dt:before {right:15px;}
	.toggle_box__1034684__ dd .inner__1034684__ {padding:12px 15px; font-size:14px;}
}

/*     1034694 : 토글 박스      */
.toggle_box__1034694__ {margin:0; padding:0;}
.toggle_box__1034694__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#7e49bf; line-height:1.4em; cursor:pointer;}
.toggle_box__1034694__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__1034694__ dd .inner__1034694__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__1034694__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#7e49bf;}
.toggle_box__1034694__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#7e49bf;}
.toggle_box__1034694__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#7e49bf;}

.toggle_box__1034694__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__1034694__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__1034694__.open_style dt:before {right:15px;}
	.toggle_box__1034694__.close_style dt:before {right:15px;}
	.toggle_box__1034694__ dd .inner__1034694__ {padding:12px 15px; font-size:14px;}
}

/*     1034704 : 토글 박스      */
.toggle_box__1034704__ {margin:0; padding:0;}
.toggle_box__1034704__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#7e49bf; line-height:1.4em; cursor:pointer;}
.toggle_box__1034704__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__1034704__ dd .inner__1034704__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__1034704__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#7e49bf;}
.toggle_box__1034704__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#7e49bf;}
.toggle_box__1034704__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#7e49bf;}

.toggle_box__1034704__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__1034704__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__1034704__.open_style dt:before {right:15px;}
	.toggle_box__1034704__.close_style dt:before {right:15px;}
	.toggle_box__1034704__ dd .inner__1034704__ {padding:12px 15px; font-size:14px;}
}

/*     1034714 : 토글 박스      */
.toggle_box__1034714__ {margin:0; padding:0;}
.toggle_box__1034714__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#7e49bf; line-height:1.4em; cursor:pointer;}
.toggle_box__1034714__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__1034714__ dd .inner__1034714__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__1034714__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#7e49bf;}
.toggle_box__1034714__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#7e49bf;}
.toggle_box__1034714__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#7e49bf;}

.toggle_box__1034714__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__1034714__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__1034714__.open_style dt:before {right:15px;}
	.toggle_box__1034714__.close_style dt:before {right:15px;}
	.toggle_box__1034714__ dd .inner__1034714__ {padding:12px 15px; font-size:14px;}
}

